Bug 1166157 - [RFE] Add support for bond interfaces
Summary: [RFE] Add support for bond interfaces
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Provisioning
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: Unspecified
Assignee: Marek Hulan
QA Contact: Sachin Ghai
URL: http://projects.theforeman.org/issues...
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-20 13:39 UTC by Bryan Kearney
Modified: 2017-02-23 20:47 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-08-12 05:19:30 UTC


Attachments (Terms of Use)
configured bond interface on provisioned node (29.05 KB, image/png)
2015-03-17 06:47 UTC, Sachin Ghai
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:1592 normal SHIPPED_LIVE Important: Red Hat Satellite 6.1.1 on RHEL 6 2015-08-12 09:04:35 UTC
Foreman Issue Tracker 7401 None None None 2016-04-22 15:48 UTC

Description Bryan Kearney 2014-11-20 13:39:04 UTC
We should be able to create bond interfaces, select mode and other options. We should configure interfaces during provisioning as well.

Comment 1 Bryan Kearney 2014-11-20 13:39:05 UTC
Created from redmine issue http://projects.theforeman.org/issues/7401

Comment 2 Bryan Kearney 2014-11-20 13:52:01 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/7401 has been closed
-------------
Marek Hulán
Applied in changeset commit:356b2e69f7c7d5dd4e4aac2cf43ac1c7a5930c95.

Comment 3 Bryan Kearney 2015-01-09 14:50:06 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 6 Sachin Ghai 2015-02-13 11:01:57 UTC
Note for QA: Taking this as feature around this is already in my plate..

Comment 7 Sachin Ghai 2015-03-17 06:45:29 UTC
Verified with:

sat6.1 beta snap6 compose2 (Satellite-6.1.0-RHEL-6-20150311.1).

I can create bond interfaces during provisioning as well and after provisioning its configured on provisioned node. Please see attachment for more info.

Comment 8 Sachin Ghai 2015-03-17 06:47:37 UTC
Created attachment 1002663 [details]
configured bond interface on provisioned node

Comment 9 Bryan Kearney 2015-08-11 13:19:10 UTC
This bug is slated to be released with Satellite 6.1.

Comment 10 errata-xmlrpc 2015-08-12 05:19:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:1592


Note You need to log in before you can comment on or make changes to this bug.